<?xml version="1.0" encoding="UTF-8"?>
<beaninfos>
<searchpath kind="src" package="agents" path="src"/>
<searchpath kind="src" package="coolPlayerControl" path="src"/>
<searchpath kind="src" package="gameObjects" path="src"/>
<searchpath kind="src" package="other" path="src"/>
<searchpath kind="src" package="" path="src"/>
</beaninfos>
